Error

two or more packages specified (libkpeople-plugins libsane-extras)